.main-menu .navigation li a {
    color: #5f05a0 !important;
}

.btn-style-one {
    background: linear-gradient(rgb(152 95 194) 0%, rgb(77 6 127) 100%) !important;
    border-color: #b340f8 !important;
}
.postcoderow{color:#5f05a0 !important;}

.aboutussection h5, .aboutussection h2 {
    color: rgb(140 81 184) !important;
}

.btn-custom{background: rgb(140 81 184) !important;}
.userformbox .btn-success {
    background: #5b178c;
    border-color: #8e53b9;
}